RubyGems Navigation menu

miasma-aws 0.3.30

Smoggy AWS API

Versiones:

  1. 0.3.30 - September 21, 2019 (30 KB)
  2. 0.3.28 - August 04, 2019 (30 KB)
  3. 0.3.26 - January 17, 2019 (30 KB)
  4. 0.3.24 - December 08, 2018 (30 KB)
  5. 0.3.22 - July 22, 2018 (30 KB)
Mostrar todas las versiones (38 total)

dependencias de Runtime (1):

  • miasma >= 0.3.5, < 0.5
  • dependencias de Development (9):

  • minitest >= 0
  • minitest-vcr >= 0
  • mocha >= 0
  • pry >= 0
  • rake ~> 10
  • rspec ~> 3.5
  • rufo ~> 0.3.0
  • vcr >= 0
  • webmock ~> 1.23.0
  • Propietarios:

    Subida por:

    Autores:

    • Chris Roberts

    SHA 256 checksum:

    33005172d8f6dc56cf0fb1c94b24b5ec5cc864777309155093e2f80797503a9c

    Total de descargas 528.887

    Para esta versión 126.101

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 0

    Enlace: